{
  "DeptRank_ChangeAndRefund_rank": "排名",
  "DeptRank_ChangeAndRefund_dept": "部门",
  "DeptRank_ChangeAndRefund_rate": "退改签率",
  "DeptRank_ChangeAndRefund_ordernums": "退改签订单数",
  "DeptRank_No_Data": "暂无数据"
}